/***** LIVE STYLES ON TEST.AAANET.ORG **********/


body {
	background-color: #ffffff;
	margin: 0;
	padding: 0px;
}
a {
  outline: none;
}
#header {
	width: 100%;
	height: auto;
	background-color: #00759A;
}    /* vh130801: controls the color of the area to the right of the last nav item. changed the bg color from 990033   */
#contentarea {
	width: 100%;
	min-width: 960px;
}
#footer {
	width: 100%;
	background-color: #e5cc99;
}

.req
{
color:#990033;
font-weight: bold;
}

.sectiontitle
{
	font-family: Trebuchet MS;
	font-weight: normal;
	font-size: 18px;
	height:20px;
	line-height:20px;
	color: #00759a;
	
}

/* vh130802: changed sectiontitle.color from red 990033 to blue 00759a */

.subnav {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #00759a;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	background-image: url('/images/secnav_tile.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}
.hometile {
	background-image: url('/images/home_title_tile.gif');
	background-repeat: repeat-x;
}
.sectile {
	background-image: url('/images/title_tile.gif');
	background-repeat: repeat-x;
}

.right_col_hdr_sec{
	font-family: Trebuchet MS;
	font-size:17px;
	color: #00759a;
	padding-left:10px;
	height: 28px;
	line-height:18px;
	background-position: bottom;
    font-weight: bold;
}

.right_col_hdr_hm{
	font-family: Trebuchet MS;
	font-size:18px;
	color: #00759a;
	padding-left:10px;
	height: 38px;
	line-height: 38px;
	background-position: bottom;
    font-weight: bold;
	}

/* ^ vh130802: changed right_col_hdr_hm.color & right_col_hdr_sec.colr from red 990033 to blue 00759a */

/* v vh130802: changed 3x subnav.color  from red 990033 to blue 00759a */

.subnav a:link {
	color: #00759a;
	font-weight: bold;
	text-decoration: none;
}
.subnav a:visited {
	color: #00759a;
	font-weight: bold;
	text-decoration: none;
}
.subnav a:hover {
	color: #00759a;
	font-weight: bold;
	text-decoration: underline;
}

/* vh 13-08-01 tooltextdark colors changed from: F7E6C3 to: 00759a */


.tooltextdark {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #00759a;
	text-decoration: none;
	text-align: left;
}
.tooltextdark a:link {
	color: #00759a;
	text-decoration: none;
}
.tooltextdark a:visited {
	color: #00759a;
	text-decoration: none;
}
.tooltextdark a:hover {
	color: #00759a;
	text-decoration: underline;
}
.tooltextlight {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.tooltextlight a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.tooltextlight a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.tooltextlight a:hover {
	color: #990033;
	text-decoration: underline;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	text-align: center;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #006699;
	text-decoration: none;
	text-align: left;
}

.content, td, input, select, textarea, p, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
.content a:link, td a:link {
	font-size: 11px;
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.content a:visited, td a:visited {
	font-size: 11px;
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.content a:hover, td a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.subtitle a:link {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.subtitle a:visited {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.subtitle a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.rtcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	padding: 5px 10px 5px 10px;
}
.rtcol a:link {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.rtcol a:visited {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.rtcol a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.footertext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #866116;
	text-decoration: none;
	font-weight: bold;
}
.footertext a:link {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.footertext a:visited {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.footertext a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.breadcrumbtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
	padding: 10px 10px 14px 2px;
}
.breadcrumbtext a:link {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.breadcrumbtext a:visited {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.breadcrumbtext a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: right;
	padding: 10px 25px 14px 10px;
}
.smalltext a:link {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.smalltext a:visited {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.smalltext a:hover {
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.quote {
PADDING-RIGHT: 6px; BORDER-TOP: #990033 1px dotted; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 5px; PADDING-TOP: 6px; BORDER-BOTTOM: #990033 1px dotted;
}

.warning {
	color: #990000;
	font-weight: bold;
}
